## ggcov 0.3-2

=== debian/changelog ===
ggcov (0.3-2) unstable; urgency=low

  * Build against sid in the correct environment. Closes: #275737.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu,  4 Nov 2004 20:50:14 +0000

ggcov (0.3-1) unstable; urgency=low

  * New upstream release. Closes: #276519.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue,  2 Nov 2004 06:47:36 +0000

ggcov (0.2.2-6) unstable; urgency=low

  * Build against sid, not experimental. Closes: #275737. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 10 Oct 2004 17:16:31 +0100

ggcov (0.2.2-5) unstable; urgency=low

  * Build fix for gcc-3.4 from  Andreas Jochens. Closes: #273614. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  6 Oct 2004 20:35:46 +0100

ggcov (0.2.2-4) unstable; urgency=low

  * Set Architecture: i386 until properly tested. 
  * Swap binary-arch: and binary-indep: in rules: Closes: #269537.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu,  2 Sep 2004 20:26:59 +0100

ggcov (0.2.2-2) unstable; urgency=low

  * Fix for segfault when given a bad bbg file.
  * Build against sid, not experimental. Closes: #255278.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 20 Jun 2004 20:18:29 +0100

ggcov (0.2.2-1) unstable; urgency=low

   * Initial Release. Closes: #203055, #206723.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  2 June 2004 21:57:53 +0100
