=== debian/control ===
Source: ggcov
Section: devel
Priority: optional
Build-Depends: debhelper (>> 4), dbs, libglade2-dev, libgnomeui-dev, libpopt-dev, binutils-dev, g++
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Standards-Version: 3.6.1

Package: ggcov
Architecture: i386
Section: devel
Depends: ${shlibs:Depends}
Priority: optional
Description: Graphical tool for displaying gcov test coverage data
 This is a simple GUI for browsing C test coverage data gathered
 by programs instrumented with "gcc -fprofile-arcs -ftest-coverage".
 Hence it's a graphical replacement for the "gcov" program that
 comes with gcc.
