## ggcov 0.3-3

=== debian/changelog ===
ggcov (0.3-3) unstable; urgency=low

  * Build on kfreebsd-i386. Closes: #314459. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 18 Jun 2005 13:35:31 +0100
