=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.6.1
 
 Package: ggcov
-Architecture: i386
+Architecture: i386 kfreebsd-i386
 Section: devel
 Depends: ${shlibs:Depends}
 Priority: optional
