## ggcov 0.8.1

=== debian/changelog ===
ggcov (0.8.1-1ubuntu1) lucid; urgency=low

  * Fix FTBFS.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 22 Mar 2010 16:44:36 +0100

ggcov (0.8.1-1) unstable; urgency=low

  * New upstream release. Closes: #559737, #522432.
  * Move to debhelper v7, quilt format 3.0, Standards-Version 3.8.3
  * Added patches for gcc-4.4 support, build fixes.
  * Enabled 'make check':
   - test015 hangs under make, but runs in runtest. why ?
   - test018 disabled as uses missing gcc functionality.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 08 Jan 2010 21:51:01 +0000

ggcov (0.8-8) unstable; urgency=low

  * Loosen depenency  libdb-dev (>= 4.6.19-1) to (>= 4.6.19), to help backports.
  * Remove duplicate Section: and Priority: elements from debian/control. 
  * Install php stuff into /usr/share/ggcov (wasn't being installed properly).
  * Patch added to add -Wl,--as-needed to link line, remove unnecessary linkages.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 28 Apr 2009 21:39:32 +0100

ggcov (0.8-7) unstable; urgency=low

  * Move to Standards-Version: 3.8.1.0; no changes required.
  * Rebuild for latest bdb. Closes: #5127280.
  * Added Homepage: to debian/control. 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 31 Mar 2009 00:17:12 +0100

ggcov (0.8-6) unstable; urgency=low

  * Add hurd-i386 to the architectures list. Closes: #482838.
  * Move to Policy : 3.7.3. No changes required.
  * move to debian/compat = 5. No changes required.
  * Fix copyright warning to placate lintian.
  * Move ggcov.desktop to /usr/share/applications from
    /usr/share/gnome/apps, as recommended by lintian.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 27 May 2008 15:43:33 +0100

ggcov (0.8-5) unstable; urgency=low

  * Rebuild with clean environment. Closes: #446340.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 22 Oct 2007 14:37:25 +0100

ggcov (0.8-4) unstable; urgency=medium

  * Rebuild against latest binutils-dev. Closes: #429430. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 18 Jun 2007 22:25:50 +0100

ggcov (0.8-3) unstable; urgency=low

  * Build against latest Berkeley DB, 4.5. Closes: #421936.
  * Patch from Peter Schueller to work with Debian gcc-3.4. Closes: #407889.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  2 May 2007 22:58:11 +0100

ggcov (0.8-2) unstable; urgency=medium

  * Fix FTBFS: estring.C needs va_copy(), not assignment for va_list
    structures. Closes: #399385.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 20 Nov 2006 20:47:43 +0000

ggcov (0.8-1) unstable; urgency=low

  * New upstream release. Closes: #377224.
    - Fixes build issue that meant libglade was linking incorrectly;
     Closes: #376289.
  * Acknowledge NMU with thanks. Closes: #375164.
  * Move to Standards-Version: 3.7.2. No changes required.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 10 Jul 2006 20:20:04 +0100

ggcov (0.6-4.1) unstable; urgency=high

  * Non-maintainer upload.
  * 30_implicit_friend_declaration.patch: Add explicit prototypes for the
    cov_add_* functions, as a friend declaration no longer implicitly declares
    a prototype for the function; fixes FTBFS with GCC 4.1. (Closes: #373837)

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 23 Jun 2006 21:49:44 +0200

ggcov (0.6-4) unstable; urgency=low

  * Use dh_gconf to place gconf schema in the right place.
    (debhelper >= 4.2.13 to provide this).

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 17 Nov 2005 20:57:58 +0000

ggcov (0.6-3) unstable; urgency=low

  * Build against latest binutils. Closes: #331283. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon,  3 Oct 2005 20:30:35 +0100

ggcov (0.6-2) unstable; urgency=low

  * Include Build-Depends: libdb4.2-dev. Closes: #302612.
  * Move non-standard directory /usr/var/ggcov to /var/cache/ggcov

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 31 Jul 2005 09:16:18 +0100

ggcov (0.6-1) unstable; urgency=low

  * New upstream version.
  * Move to Standards-Version: 3.6.2. No changes required.
  * Build against g++ 4.0 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 25 Jul 2005 22:02:31 +0100
