=== debian/control ===
Source: ggcov
Section: devel
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), libglade2-dev, libgnomeui-dev, libpopt-dev, binutils-dev, libdb-dev (>= 4.6.19)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
Standards-Version: 3.8.3
Homepage: http://ggcov.sourceforge.net/

Package: ggcov
Architecture: i386 kfreebsd-i386 hurd-i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Graphical tool for displaying gcov test coverage data
 This is a simple GUI for browsing C test coverage data gathered
 by programs instrumented with "gcc -fprofile-arcs -ftest-coverage".
 Hence it's a graphical replacement for the "gcov" program that
 comes with gcc.
