## ggcov 0.8.2

=== debian/changelog ===
ggcov (0.8.2-2ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/rules: Disable override_dh_auto_test to prevent FTBFS.
  * Dropped change, superceded in Debian:
    - debian/patches/binutils-gold.patch:
      + Link X11 libraries during build in src/Makefile.* to fix FTBFS with
        ld --no-add-needed

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 05 Jan 2011 19:09:25 +0100

ggcov (0.8.2-2) unstable; urgency=low

  * Fix FTBFS with binutils-gold. Patch thanks to  Bhavani Shankar.R .
    Closes: #608735. 
  * Move to Standards-Version: 3.9.1. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 03 Jan 2011 20:15:43 +0000

ggcov (0.8.2-1ubuntu3) natty; urgency=low

  * debian/patches/binutils-gold.patch:
    + Link X11 libraries during build in src/Makefile.* to fix FTBFS with
      ld --no-add-needed (Closes: #608735)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 03 Jan 2011 13:02:47 +0530

ggcov (0.8.2-1ubuntu2) maverick; urgency=low

  * Fix my mistake, merge with unstable:
    - debian/rules: Disable override_dh_auto_test to prevent FTBFS.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 26 May 2010 07:51:22 +0200

ggcov (0.8.2-1ubuntu1) maverick; urgency=low

  * Sync

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 26 May 2010 07:45:13 +0200

ggcov (0.8.2-1) unstable; urgency=low

  * New upstream release. 
    Obsolete patches: 
      gcc44_fixes.patch, 
      compile_fixes.patch,
      ignore_tests.patch
  * Remove bashisms from debian/rules. Closes: #581477.
  * Standards-Version: 3.8.4; no changes required.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 19 May 2010 10:11:49 +0100
