=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 clean::
 	# Some cruft
 	make distclean || echo "Clean"
-	rm -rf test/test014/{bar,baz} test/test018/a.out test/test018/foo
+	rm -rf test/test014/bar test/test014/baz test/test018/a.out test/test018/foo
 	find test -name '*.gcno' -exec rm {} \;
 	find test -name '*.gcda' -exec rm {} \;
 	find test -name '*.o' -exec rm {} \;
