## ggcov 0.8.3

=== debian/changelog ===
ggcov (0.8.3-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/rules: Disable override_dh_auto_test to prevent FTBFS.

 -- Angel Abad <angelabad@ubuntu.com>  Thu, 05 May 2011 16:49:05 +0200

ggcov (0.8.3-1) unstable; urgency=low

  * New upstream release. Closes: #617479.
  * Disable test 028; seems broken in source.
  * Move to Standards-Version: 3.9.2 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 25 Apr 2011 00:31:39 +0100
