=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 7.0.50~), libglade2-dev, libgnomeui-dev, libpopt-dev, binutils-dev, libdb-dev (>= 4.6.19)
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://ggcov.sourceforge.net/
 
 Package: ggcov
