=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# debian/rules file for package 'gcov'
#

# export DH_VERBOSE=1
# The magic rule ...
%:
	dh $@

override_dh_auto_test:

override_dh_auto_configure:
	    dh_auto_configure -- --localstatedir=/var/cache

clean::
	# Some cruft
	make distclean || echo "Clean"
	rm -rf test/test014/bar test/test014/baz test/test018/a.out test/test018/foo config.log
	find test -name '*.gcno' -exec rm {} \;
	find test -name '*.gcda' -exec rm {} \;
	find test -name '*.o' -exec rm {} \;
	find test -name '*.exe' -exec rm {} \;
	dh_clean
