## ggcov 0.8.4

=== debian/changelog ===
ggcov (0.8.4-3ubuntu1) trusty; urgency=medium

  * May not build-depend on db6.0 due to license incompatibility.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 17 Mar 2014 22:11:58 +0000

ggcov (0.8.4-3) unstable; urgency=medium

  * Standards-Version: 3.9.5
  * Add watch file.
  * Now use DH_COMPAT=9.
  * Support c++ extension. Closes: #684401
  * Now  depend on libdb-dev | libdb6.0-dev

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 08 Dec 2013 09:35:36 +0000

ggcov (0.8.4-2) unstable; urgency=low

  * Disable tests for amd64, as per Ubuntu.  Closes: #669099.
  * Depend on gcc-4.6, add note in README.Debian that this release does
    not work on gcc-4.7. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 30 Jun 2012 11:14:12 +0100

ggcov (0.8.4-1) unstable; urgency=low

  * New upstream release. Closes: #654256, #662713.
  * Move to Standards-Version: 3.9.3
  * Enable archs amd64, kfreebsd-amd64. Closes: #662714.
  * Tests: re-enable test 14, now test 029 fails (minor). bypassed.
  * Move to DH_COMPAT=8
  * Don't ship .la files in ggcov.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Mar 2012 10:17:52 +0000
