=== debian/control ===
Source: ggcov
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9), libglade2-dev, libgnomeui-dev, libpopt-dev, binutils-dev, libdb-dev (>= 4.6.19) | libdb6.0-dev
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
Standards-Version: 3.9.5
Homepage: http://ggcov.sourceforge.net/

Package: ggcov
Architecture: i386 kfreebsd-i386  hurd-i386 amd64 kfreebsd-amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, gcc-4.6
Description: Graphical tool for displaying gcov test coverage data
 This is a simple GUI for browsing C test coverage data gathered
 by programs instrumented with "gcc -fprofile-arcs -ftest-coverage".
 Hence it's a graphical replacement for the "gcov" program that
 comes with gcc.
