## ggcov 0.9

=== debian/changelog ===
ggcov (0.9-20) unstable; urgency=medium

  * Standards-Version: 4.1.3
  * Drop obsolete --with autoconf
  * Support for gcc 7.3. Closes: #889127

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 02 Feb 2018 10:36:45 +0000

ggcov (0.9-19) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 18 Sep 2017 13:07:37 +0100

ggcov (0.9-18) experimental; urgency=medium

  * Add --disable-calltree, enabled automatically on non-x86 archs.
    This should enable a build on all archs.
  * gcc 7.2 support
  * Standards-Version: 4.1.0

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 17 Sep 2017 17:53:51 +0100

ggcov (0.9-17) experimental; urgency=medium

  * Experimental release, enabling all archs to see which fail following
    gcc-7 and fixes

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 17 Aug 2017 08:08:53 +0100

ggcov (0.9-16) unstable; urgency=medium

  * Patch to handle new gcc7 versioning system. Closes: #853417
  * Standards-Version: 4.0.1 now
  * dh-autoreconf, autotools-dev B-D now dropped.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 16 Aug 2017 12:05:47 +0100

ggcov (0.9-15) unstable; urgency=medium

  * Support for gcc 6.4; Closes: #868071
  * Standards-Version: 4.0.0; no changes required
  * DH_COMPAT=10 now

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 12 Jul 2017 13:38:58 +0100

ggcov (0.9-14) unstable; urgency=medium

  * Support for gcc 6.3. Closes: #8851002

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 12 Jan 2017 17:14:25 +0000

ggcov (0.9-13) unstable; urgency=medium

  * Fix for fpermissive error with g++ 6.2. Closes: #844884 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 21 Nov 2016 17:04:44 +0000

ggcov (0.9-12) unstable; urgency=medium

  * Support for gcc 6.2. Closes: #835728

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 25 Aug 2016 20:04:23 +0100

ggcov (0.9-11) unstable; urgency=medium

  * Fixes for gcc-6. Closes: #811766.
  * Add support for gcc 6.0, 6.1 compilers.
  * Standards-Version: 3.9.8
  * Update home page to ggcov.org

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 09 Jun 2016 09:30:55 +0100

ggcov (0.9-10) unstable; urgency=medium

  * Add support for gcc 5.3.  Closes: #809133

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 29 Dec 2015 00:10:40 +0000

ggcov (0.9-9) unstable; urgency=medium

   * Link against dl, needed for libbfd.a. Closes: #805199

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 20 Nov 2015 17:02:06 +0000

ggcov (0.9-8) unstable; urgency=medium

  * Add support for gcc 5.2. Closes: #797089. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 28 Aug 2015 12:31:25 +0100

ggcov (0.9-7) unstable; urgency=medium

  * Change new_gcc.patch to work with gcc 5.0,5.1. Closes: #777875.
  * Move to Standards-Version: 3.9.6
  * bash-completions move to new /usr/share/bash-completion/completions

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 25 Jun 2015 07:24:57 +0100

ggcov (0.9-6) unstable; urgency=medium

  "The Triskodecaphobian release"
  * Fix needed for 20140612 changes to libiberty-dev; add params.patch 
    to include definition removed from ansidecl.h
  * ggcov has a runtime dependency on libdatetime-perl for git-history-coverage 
  * Add bash completion for ggcov commands.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 14 Jun 2014 00:41:45 +0100

ggcov (0.9-5) unstable; urgency=medium

  * Add gcc4.9 support.  Closes: #751300.
  * Add libiberty-dev as B-D; add include so that it works correctly.
  * Re-enable automated tests now that test033 passes again :-)

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 12 Jun 2014 15:27:12 +0100

ggcov (0.9-4) unstable; urgency=medium

  * Minor patch for PATH_MAX needed for Hurd.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 08 Apr 2014 15:29:59 +0100

ggcov (0.9-3) unstable; urgency=medium

  * Re-add patches that were accidentally dropped in 0.9
  * Add Dep on libx11-dev for binutils-gold fix
  * Add gcc48.patch from Greg Banks for gcc-4.8 support.
  * Move dependency to gcc-4.8

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 08 Apr 2014 11:49:42 +0100

ggcov (0.9-2) unstable; urgency=medium

  * Incorporate copyright, control changes from Greg Banks.
    Includes dependency on gcc-4.7
   Closes LP: #713811. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 04 Apr 2014 23:18:15 +0100

ggcov (0.9-1) unstable; urgency=medium

  * New upstream release. Closes: #684400.
  * Depend on autotools-dev to update config.*
  * Remove unused ldconfig calls in postinst file.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 24 Mar 2014 18:03:58 +0000
