=== debian/control ===
Source: ggcov
Section: devel
Priority: optional
Build-Depends: debhelper (>= 10), 
 libglade2-dev, 
 libgnomeui-dev, 
 libpopt-dev, 
 binutils-dev, 
 libiberty-dev,
 libdb-dev (>= 4.6.19)
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Standards-Version: 4.1.3
Homepage: https://ggcov.org/

Package: ggcov
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdatetime-perl
Description: Graphical tool for displaying gcov test coverage data
 This is a simple GUI for browsing C test coverage data gathered
 by programs instrumented with "gcc --coverage".  Hence it's a
 graphical replacement for the "gcov" program that comes with gcc.
