=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# debian/rules file for package 'gcov'
#

export CFLAGS := -I/usr/include/libiberty  $(shell dpkg-buildflags --get CFLAGS)

export DH_VERBOSE=1
# The magic rule ...
%:
	dh $@ 


override_dh_auto_configure:
	    dh_auto_configure -- --localstatedir=/var/cache

override_dh_auto_clean:
	# Some cruft
	make distclean || echo "Clean"
	# rm -rf test/test014/bar test/test014/baz test/test018/a.out test/test018/foo config.log
	# rm -rf test/test029
	find test -name '*.gcno' -exec rm {} \;
	find test -name '*.gcda' -exec rm {} \;
	find test -name '*.o' -exec rm {} \;
	find test -name '*.exe' -exec rm {} \;
	dh_clean

override_dh_auto_install:
	dh_auto_install
	find debian -name '*.la' -delete

override_dh_auto_test:
	(cd test && ./runtest)
