## ggcov 0.9%2B20190314

=== debian/changelog ===
ggcov (0.9+20190314-0ubuntu1~18.04.1) bionic; urgency=medium

  * No-change rebuild strictly against -security only (LP: #1828171).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 29 May 2019 17:35:01 +0200

ggcov (0.9+20190314-0ubuntu1~18.04) bionic-proposed; urgency=medium

  * SRU: LP: #1817554.
  * Build from the gcc8-support branch, support gcc 7.4, 8.2 and 8.3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Mar 2019 14:44:15 +0100

ggcov (0.9+20190314-0ubuntu1) disco; urgency=medium

  * Build from the gcc8-support branch.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2019 11:43:03 +0100
