## ggcov 0.9+20190314

=== debian/changelog ===
ggcov (0.9-21) unstable; urgency=medium

  * Standards-Version: 4.1.4
  * Set VCS to salsa.debian.org
  * Set Homepage to new github page
  * Drop B-D on libgnomeui, libglade-dev for GTK2 -> GTK3 transition
  * Disable gui for this upload. Closes: #885736
  * B-D on pkg-config, libglib2.0-dev, libxml-dev

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 15 May 2018 11:44:37 +0100
