=== debian/control ===
--- 
+++ 
@@ -2,15 +2,21 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper (>= 10), 
- libglade2-dev, 
- libgnomeui-dev, 
+ pkg-config,
  libpopt-dev, 
  binutils-dev, 
  libiberty-dev,
- libdb-dev (>= 4.6.19)
+ libglib2.0-dev,
+ libxml2-dev,
+ libdb-dev (>= 4.6.19),
+ libgd-dev,
+ libglib2.0-dev,
+ ruby-mustache
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Standards-Version: 4.1.3
-Homepage: https://ggcov.org/
+Standards-Version: 4.1.4
+Homepage: https://github.com/ggcov/ggcov
+Vcs-Browser: https://salsa.debian.org:/mckinstry/ggcov.git
+Vcs-Git: https://salsa.debian.org:/mckinstry/ggcov.git
 
 Package: ggcov
 Architecture: any
