## ggcov 0.10

=== debian/changelog ===
ggcov (0.10-3) unstable; urgency=medium

  * Update compiler patch for gcc-10.2. Closes: #987535

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 26 Apr 2021 11:41:37 +0100

ggcov (0.10-2) unstable; urgency=medium

  * Build-Depends on libgnomeui, libglade-dev removed; libgd-dev added
  * Build with --disable-gui

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 05 Jul 2020 07:11:21 +0100

ggcov (0.10-1) unstable; urgency=medium

  * New upstream release. Closes: #897758
  * Delete merged patches: 
    - gcc8-support.patch 
    - new-gcc.patch
    - varargs.patch
    - hurd.patch
    - params.patch
  * Add trivial patch for 10.1 compiler
  * Standards-Version: 4.5.0
  * Use debhelper-compat (=12)
  - png stored in  debian/ncXL7RzcB_120x120.png not diff
  * Re-introduce libgnomeui, libglade-dev for final GTK2 builds
  * db-5.3.patch: Use latest MariaDB
  * Add ruby-mustache to build-deps for tests

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 12 Jan 2019 18:26:47 +0000
