=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: ggcov
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 10), 
+Build-Depends: debhelper-compat (= 12), 
  pkg-config,
  libpopt-dev, 
  binutils-dev, 
  libiberty-dev,
  libglib2.0-dev,
+ libgd-dev,
  libxml2-dev,
- libdb-dev (>= 4.6.19),
- libgd-dev,
- libglib2.0-dev,
- ruby-mustache
+ ruby-mustache,
+ libdb-dev (>= 3.6.19)
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/ggcov/ggcov
 Vcs-Browser: https://salsa.debian.org:/mckinstry/ggcov.git
 Vcs-Git: https://salsa.debian.org:/mckinstry/ggcov.git
