=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,8 @@
 
 
 override_dh_auto_configure:
-	    dh_auto_configure -- --localstatedir=/var/cache
+	dh_auto_configure -- --localstatedir=/var/cache --enable-debug --disable-gui
+	cp debian/ncXL7RzcB_120x120.png lib/templates
 
 override_dh_auto_clean:
 	# Some cruft
